# Axios Titanium Adapter

An Axios adapter for Appcelerator Titanium HTTPClient

## Installation

```bash
npm install axios-titanium-adapter --save
```

## Usage

Use it as a default adapter:

```js
import axios from 'axios';
import titaniumAdapter from 'axios-titanium-adapter';

axios.defaults.adapter = titaniumAdapter;
```

Or pass it as a request option:

```js
import axios from 'axios';
import titaniumAdapter from 'axios-titanium-adapter';

axios.get('http://example.com/', { adapter: titaniumAdapter });
```
